Problems during updating, after installing Ubuntu 9.04

Bug #396281 reported by Luis Fernandez on 2009-07-06
This bug affects 3 people
Affects Status Importance Assigned to Milestone
glibc (Ubuntu)

Bug Description

After updating from Ubuntu 8.04 to Ubuntu 9.04 I received several messages informing that several packages haven't found and if I want to continue without them. The same message appeared several times during the updating proccess.

ProblemType: Package
Architecture: i386
 libgcc1 1:4.3.3-5ubuntu4
 gcc-4.3-base 4.3.3-5ubuntu4
 findutils 4.4.0-2ubuntu4
 libc6 2.9-4ubuntu6
DistroRelease: Ubuntu 9.04
ErrorMessage: el paquete libc6 ya está instalado y configurado
Package: libc6 2.9-4ubuntu6
SourcePackage: glibc
Title: package libc6 2.9-4ubuntu6 failed to install/upgrade: el paquete libc6 ya está instalado y configurado
Uname: Linux 2.6.28-13-generic i686

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers